/* CSS Document */
.main{
	border-left-color:#0099CC;
	border-left-width:thin;
	border-left-style:solid;
	
	border-right-color:#0099CC;
	border-right-width:thin;
	border-right-style:solid;
	
	background-color:#263FD6;
	
	}
	
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #0000CC;
}

.menu_over{
	background-color:#2676D7;
}

a:link{		font-family:Comic sans MS;
			color:#FFFF00;
			font-size:13px;
			font-weight:bold;
			text-decoration:none;
}

a:hover{	font-family:Comic sans MS;
			color:#FFFF00;
			font-size:13px;
			font-weight:bold;
			text-decoration:none;
}

a:active{	font-family:Comic sans MS;
			color:#FFFF00;
			font-size:13px;
			font-weight:bold;
			text-decoration:none;
}

a:visited{	font-family:Comic sans MS;
			color:#FFFF00;
			font-size:13px;
			font-weight:bold;
			text-decoration:none;
}

.mini{
	font-size:10px;
	color:#2676D7;
}

.text_b{
	font-family:Comic sans MS;
	font-size:13px;
	color:#FFFF00; 
	font-weight:bold;
}

.text_b2{
	font-family:Comic sans MS;
	font-size:13px;
	color:#00CCFF; 
	font-weight:bold;
}

.text_c{
	font-family:Comic sans MS;
	font-size:13px;
	color:#FFFF00;
	line-height:20px;
	
}

.text_lit{
	font-family:Comic sans MS;
	font-size:11px;
	color:#FFFF00;
}


.button{
	font-family:Comic sans MS;
	font-size:11px;
	color:#FFFF00;
	background-color: #2266DD;
	border-bottom-color:#FFFF00;
	border-style:solid;
	border-width:thin;
	border-width:1px;
}

.error{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#FF0000;
}
 

